﻿@model KolmasMVCkoerad.Models.Koer

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Koer</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Nimi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nimi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Toug)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Toug)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Varv)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Varv)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
